@import url('https://fonts.googleapis.com/css2?family=Alata&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');
body{
	margin: 0;
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}
.page-content, .entry-content, .entry-summary{
	margin: 0;
}
body.stopScroll{
	height: 100%;
	overflow: hidden;
}
body.stopScroll .site_header.fixed{
	min-height: 100vh;
	width: 100%;
}
img{
	max-width: 100%;
	outline: none !important;
}
ul{
	margin: 0;
}
li{
	list-style: none;
}
a{
	outline: none !important;
	text-decoration: none;
}
.container{
	max-width: 1450px;
	margin: 0 auto;
	padding: 0 15px;
}

/*header*/

.site_header{
	padding: 10px 0;
	background-color: transparent;
	width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 9;
}
.site_header.fixed {
  	position: fixed;
  	top: 0;
  	left: 0;
  	animation: smoothScroll 1s forwards;
  	background-color: #fff;
  	z-index: 9999;
  	box-shadow: 0 0 10px #0000002b;
}
.site_header.fixed .site_logo a img {
  	max-width: 100px;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.header_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.header_col img{
	max-width: 75px;
}
.logo_col{
	display: flex;
	align-items: center;
}
.logo_box a{
	display: flex;
	align-items: center;
}
.tabs_col ul{
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
}
.tabs_col ul li{
	margin: 0 35px;
	position: relative;
	z-index: 22;
}
.tabs_col ul li a {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.tabs_col ul li a::after{
	position: absolute;
	content: "";
	left: 0;
	width: 0;
	height: 3px;
	background: #0098da;
	transition: 0.3s;
	bottom: 0;
}
.header_icons ul{
	display: flex;
	align-items: center;
	padding: 0;
}
.header_icons ul li {
  margin: 0 0px 0 15px;
}
.header_icons ul li a {
  font-size: 18px;
  transition: 1s all ease-in-out;
  width: 35px;
  height: 35px;
  background-color: #000;
  color: #000;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_icons ul li a:hover{
	color: #0098da;
	transition: 1s all ease-in-out;
}



/*hero section*/

.hero_heading h1 {
  font-size: 55px;
  font-weight: 700;
  color: #000;
  margin-bottom: 14px;
  letter-spacing: 0px;
  line-height: 1.3;
  margin: 0;
  font-family: 'Roboto Slab', serif;
}
.hero_desc{
	margin: 20px 0 30px 0;
}
.hero_desc p{
	margin: 0;
	font-size: 18px;
	line-height: 1.5;
	color: #4d4d4d;
}
.hero_section {
  padding: 60px 0;
  background-color: #f7f7f7;
}
.hero_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.social_icons_main p{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
	color: #333;
	display: inline-block;
	margin: 0 0 20px 0;
}
.social_icons_main ul{
	display: flex;
	align-items: center;
	padding: 0 !important;
}
.social_icons_main ul li{
	padding: 0px 15px;
}
.social_icons_main ul li:first-child{
	padding-left: 0 !important;
}
.social_icons_main ul li a {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 28px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 100px;
/*  background: linear-gradient(to right bottom, #1f2225, #131415);*/
  background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
	border: 2px solid #0098da;
	transition: 0.2s all ease-in-out;
}
.social_icons_main ul li a:hover {
	color: #0098da !important;
	background: transparent;
	transition: 0.2s all ease-in-out;
}


/*services_section*/

.services_section{
		padding: 60px 0 20px 0;
}
.main_heading h3{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 14px;
	font-weight: 500;
	color: #0098da;
	margin: 0;
	margin-bottom: 5px;
}
.main_heading{
	margin-bottom: 30px;
}
.main_heading h1, .entry-header h1{
	font-size: 46px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0px;
	line-height: 1;
	margin: 0;
	font-family: 'Roboto Slab', serif;
}
.services_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 -20px;
}
.services_col{
	width: 33.333%;
	padding: 0 20px;
	margin-bottom: 40px !important;
	position: relative;
	transition: 1s all ease-in-out;
}
.services_box{
	padding: 35px 50px 35px 50px;
	transition: 0.5s all ease-in-out;
	border-radius: 10px;
	background: #f2f2f2;
	box-shadow: #f2f2f2;
	text-align: left;
	transition: 1s all ease-in-out;
}
.services_col:hover .services_box{
	background: #ddd;
}
.services_col:hover .services_content{
	transform: translateY(-10px);
	transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}
.services_content{
	transform: translateY(10px);
	transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}
.services_icon i{
	font-size: 40px;
	color: #0098da;
}
.service_title a{
	text-align: left;
	font-weight: 500;
	font-size: 24px;
	line-height: 32px;
	color: #000;
	font-family: 'Roboto Slab', serif;
}
.services_col:hover .service_title a{
	color: #000;
	transition: 0.5s all ease-in-out;
}
.service_title{
	padding: 20px 0;
}
.service_description a{
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 20px;
	margin-top: 0 !important;
	color: #333;
	display: inline-block;
	transition: 0.5s all ease-in-out;
}
.services_col:hover .service_description a{
	color: #000;
	transition: 0.5s all ease-in-out;
}
.read_btn a i{
	font-size: 25px;
	color: #0098da;
	opacity: 0;
	transition: 0.5s all ease-in-out;
}
.services_col:hover .read_btn a i{
	opacity: 1;
	transition: 0.5s all ease-in-out;
}


/*portfolio_section*/

.portfolio_slide{
	padding: 0px  20px;
}
.portfolio_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.portfolio_colum{
	width: calc(50% - 20px);
}
.portfolio_images a {
  display: block;
}
.portfolio_images a img{
	width: 100%;
}
.portfolio_box{
	padding: 55px;
	transition: 0.5s all ease-in-out;
	border-radius: 10px;
	background: #f2f2f2;
	box-shadow: none;
}
.portfolio_title a{
	margin: 0 !important;
	line-height: 1.2;
	color: #000;
	text-transform: capitalize;
	text-align: left;
	font-weight: 500;
	font-size: 30px;
	font-family: 'Roboto Slab', serif;
}
.portfolio_desc {
	margin: 10px 0 30px;
}
.portfolio_desc p{
	text-align: left;
	font-weight: 400;
	font-size: 14px;
	line-height: 28px;
	margin: 0 !important;
	color: #333;
	line-height: 1.5;
}
.features_heading h3{
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 14px;
	font-weight: 600;
	color: #0098da;
	margin: 0 0 10px;
}
.features_heading ul{
	padding: 0 0px 0 20px;
	margin: 0;
}
.features_heading ul li{
	padding: 8px 0;
	list-style: disc;
	color: #333;
	font-size: 14px;
}
.features_heading ul li p{
	text-align: left;
	font-weight: 300;
	font-size: 14px;
	margin: 0 !important;
	color: #333;
}



/*testmonials_section*/

.testmonials_section{
	padding: 80px 0;
}
.testmonials_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.testmonials_text{
	width: calc(35% - 10px);
}
.testmonials_profile{
	width: calc(65% - 10px);
}
.testmonials_box{
	padding: 50px 30px;
	transition: 0.5s all ease-in-out;
	border-radius: 0px 5px 5px 0px;
	background: #f2f2f2;
	text-align: center;
}
.testmonials_desc p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
	margin: 0 !important;
	color: #333;
	text-align: left;
}
.profile_row{
	display: flex;
	align-items: center;
}
.profile_box{
	width: 30%;
}
.testmonials_box{
	width: 70%;
}
.profile_name h1{ 
	margin: 0 !important;
	line-height: 1.2;
	color: #000;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;
	font-size: 22px;
}
.profile_post h3{
	text-transform: capitalize;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 14px;
	font-weight: 600;
	color: #0098da;
	text-align: left;
}
.profile_image{
	border: 2px solid #0098da;
	border-radius: 8px;
}
.profile_image img {
  max-height: 100%;
  height: 350px;
  width: 100%;
  display: block;
  object-fit: cover;
  border-radius: 8px;
}

/*clients_section*/

/*.clients_row{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.clients_col{
	width: 25%;
	padding: 0 20px;
	margin-top: 50px !important;
}
*/.clients_box{
	padding: 15px;
	border-radius: 10px;
	background: #f2f2f2;
	text-align: center;
	box-shadow: none;
	transition: 0.5s all ease-in-out;
	margin: 0 5px;
}
.clients_col:hover .clients_box{
	background: #ddd;
}
/*.brands_content{
	border: 2px solid #0098da;
	border-radius: 6px;
}*/
.brands_images img{
	max-width: 160px;
	width: 100%;
}
.brands_name{
	padding: 20px 0;
	border-top: 1px solid #000;
}
.brands_name h2{
	margin: 0px !important;
	line-height: 1.2;
	color: #333;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 16px;
	transition: 0.5s all ease-in-out;
}
.brands_name h2:hover{
	color: #0098da;
	transition: 0.5s all ease-in-out;
}

/*blog_section*/

.blog_section{
	padding: 80px 0;
}
.blog_slide{
	position: relative;
	overflow: hidden;
	margin: 0 15px;
	border-radius: 6px;
}
.blogs_thumbnail a {
  display: block;
  position: relative;
  z-index: 1;
  transition: all 0.4s ease-in-out 0s;
}
.blogs_thumbnail a img {
  border-radius: 5px;
  display: block;
  width: 100%;
  box-shadow: 0 25px 65px rgba(0, 0, 0, 0.1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.blog_slide:hover .blogs_thumbnail a img {
  transform: scale(1.1);
}
.blog_bg_overlay{
  background: linear-gradient(to bottom, #0098da 0, #000 100%);
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 1;
  opacity: 0;
}
.blog_slide:hover .blog_bg_overlay {
  opacity: 0.85;
  top: 0;
}
.content_blogs {
  position: absolute;
  bottom: -92px;
  width: 100%;
  padding: 50px 20px;
  z-index: 3;
  transition: all 0.3s;
}
.blog_slide:hover .content_blogs {
  bottom: 0;
  transition: all 0.3s;
}
.content_blogs::before {
  position: absolute;
  content: "";
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #000000 70%);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -1;
}
.blog_slide:hover .content_blogs::before {
  opacity: 0;
}
.blog_catagories a{
	margin-bottom: 10px !important;
	line-height: 1.2;
	color: #c4cfde;
	text-transform: capitalize;
	text-align: left;
	font-weight: 500;
	font-size: 14px;
	display: inline-block;
}
.blog_title h4{
	margin: 0 !important;
}
.blog_title h4 a{
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 36px;
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.blog_btn{
	margin-top: 20px;
	transition: 0.7s;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.blog_btn a{
	padding: 8px 30px;
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	z-index: 2;
	color: #0098da;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
}
.blog_btn a:hover{
	border: 2px solid #0098da;
	transform: translateY(-3px);
	color: #fff;
	background: #0098da;
}
.blog_slide:hover .blog_btn {
	opacity: 1;
	visibility: visible;
	transition: all 0.3s;
}


/*site footer*/

.site_footer{
	background: #f7f7f7;
}

/*contact blocks*/

.contact_blocks{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0px 0;
}
.contact_heading h1{
	font-size: 40px;
	font-weight: 700;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.3;
	margin: 0;
	text-transform: uppercase;
}
.contact_heading h1 span{
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.contact_btn a{
	color: #000 !important;
	padding: 10px 30px;
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 100px;
	font-size: 14px;
	color: #000;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
}
.contact_btn a:hover{
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #fff !important;
}

/*footer blocks*/

.footer_main{
	padding: 60px 0;
}
.footer_row{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_col{
	width: calc(25% - 15px);
}
.footer_col.newsletter_col{
	width: calc(50% - 15px);
}
.footer_logo a {
	display: block;
}
.footer_logo a img {
  width: 200px;
  display: block;
}
.footer_desc{
	padding: 15px 0 0 0;
}
.footer_desc p{
	text-align: left;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	color: #333;
	margin: 0 !important;
}
.footer_content h5{
	font-weight: 500;
	margin-bottom: 20px;
	color: #0098da;
	font-size: 20px;
	margin-top: 0 !important;
	font-family: 'Roboto Slab', serif;
}
.footer_content ul {
  padding: 0 !important;
}
.footer_content ul li{
	margin: 0 0 15px;
}
.footer_content ul li:first-child{
	padding-top: 0 !important;
}
.footer_content ul li a {
  font-weight: 400;
  color: #333;
	font-size: 14px;
	text-transform: capitalize;
	display: inline-block;
	transition: all 0.3s;
}
.footer_content ul li a:hover{
	color: #0098da;
	transition: all 0.3s;
}
.news{
	padding-bottom: 30px;
}
.social_desc{
	padding: 0 0 20px 0;
}
.news p{
	text-align: left;
	font-weight: 400;
	font-size: 15px;
	line-height: 28px;
	color: #333;
	margin: 0 !important;
}
.form form input {
  border: none;
	padding: 15px;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0;
	color: #333;
	width: 100%;
	border-radius: 30px;
	outline: none;
	display: inline-block;
	font-family: 'Poppins', sans-serif;
}
.social ul{
	display: flex;
	align-items: center;
	padding: 0 !important;
}
.social ul li{
	margin: 0 10px;
	padding: 0 !important;
}
.social ul li:first-child{
	margin-left: 0;
}
.social ul li:last-child{
	margin-right: 0;
}
.social ul li a{
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #000;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	justify-content: center;
	align-items: center;
	text-align: center;
	display: flex;
}
.social ul li a:hover{
	background: #000;
	transition: all 0.3s;
	color: #0098da;
}
.copy_right{
	text-align: center;
	border-top: 1px solid #e3e3e3;
	padding: 10px 0;
}
.copy_right p {
  font-weight: 400;
  font-size: 14px;
  line-height: 28px;
  color: #333;
  margin: 0 !important;
}
.toTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	width: 50px;
	height: 50px;
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	cursor: pointer;
	font-size: 20px;
	box-shadow: 0 0 10px #000;
}
.toTop.active{
	visibility: visible;
	opacity: 1;
}
.post, .page {
  margin: 0;
}
.header_btn a{
	padding: 10px 30px;
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 100px;
	font-size: 14px;
	color: #000;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #fff !important;
	font-weight: 500;
}
.header_btn a:hover{
	background: transparent !important;
	color: #000 !important;
}
.footer_logo a img {
  max-width: 120px;
}
.newsletter_section{
	padding: 60px 0;
}
.eael-contact-form-7 .wpcf7-form label{
	display: block;
}
.eael-contact-form-7 .wpcf7-form br{
	display: none !important;
}
.wpcf7-form-control.wpcf7-textarea{
	border-radius: 15px !important;
}
.wpcf7-form input[type="submit"]{
	cursor: pointer;
}
.services_icon img {
  max-width: 50px;
}
.congrats_box {
  text-align: center;
  padding: 0 0 65px;
}
.congrat_image img {
  max-width: 200px;
}
.congrats_box h1 {
  font-size: 42px;
  font-weight: 700;
  color: #000;
  letter-spacing: 0px;
  line-height: 1.3;
  font-family: 'Roboto Slab', serif;
  margin: 20px 0 0px;
}
.congrats_box a{
	padding: 10px 30px;
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 100px;
	font-size: 14px;
	color: #000;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #fff !important;
	font-weight: 500;
}
.portfolio_box.with_image {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.congrats_box p {
	margin: 5px 0 30px;
}


/*//////////////////Portfolio-Archive//////////////////////*/

.portfolio_archive_section, .single_bg_wrapper, .single_blog{
	background: #f2f2f2;
	padding: 60px 0;
}
.page_heading{
	padding-bottom: 50px;
}
.page_heading h1{
	color: #000000;
	font-family: "Roboto Slab", Sans-serif;
	font-size: 46px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	text-align: center;
}
.page_sub_heading{
	display: flex;
	align-items: center;
	max-width: 500px;
	margin: 0 auto;
}
.page_sub_heading::before{
	display: block;
	content: "";
	border-bottom: 0;
	flex-grow: 1;
	border-top: 1px solid #DBDBDB;
}
.page_sub_heading::after{
	display: block;
	content: "";
	border-bottom: 0;
	flex-grow: 1;
	border-top: 1px solid #DBDBDB;
}
.page_sub_heading h3{
	font-size: 15px;
	line-height: 1;
	color: #51565B;
	font-family: "Roboto Slab", Sans-serif;
	margin: 0 5px;
	text-transform: capitalize;
	font-weight: 400;
}
.portfolio_archive_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.portfolio_archive_col{
	width: 50%;
	margin: 0;
	border-top: 2px solid #aea8a859;
}
.portfolio_archive_col:nth-child(1){
	border-top: 0 !important;
	padding-top: 0 !important;
}
.portfolio_archive_col:nth-child(2){
	border-top: 0 !important;
	padding-top: 0 !important;
}
.portfolio_archive_col:nth-child(odd){
	border-right: 1px solid #aea8a859;
}
.portfolio_archive_col:nth-child(even){
	border-left: 1px solid #aea8a859;
}
.portfolio_archive_box{
	background: transparent;
	padding: 40px;
	position: relative;
}
.bg_overlay_portfolio{
	background: #000000a3;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
	opacity: 0;
	cursor: pointer;
	transition: 0.5s all ease-in-out;
}
.portfolio_archive_col:hover .bg_overlay_portfolio{
	opacity: 1;
	transition: 0.5s all ease-in-out;
}
.portfolio_archive_images img{
	display: block;
	transform: scale(1);
	transition: 0.5s all ease-in-out;
	outline: none !important;
}
.portfolio_archive_col:hover .portfolio_archive_images img{
	transform: scale(1.05);
	transition: 0.5s all ease-in-out;
}
.portfolio_archive_heading {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 9999;
  transition: 0.5s all ease-in-out;
}
.portfolio_archive_heading h1{
	font-size: 30px;
	font-weight: 700;
	color: #fff !important;
	letter-spacing: 0px;
	line-height: 1.3;
	font-family: 'Roboto Slab', serif;
	margin: 0;
}
.portfolio_archive_col:hover .portfolio_archive_heading{
	opacity: 1;
	transition: 0.5s all ease-in-out;
}

/*///////////single portfolio////*/

.single_desktop_section{
	padding: 30px 0 70px 0;
}
.single_tablet_section{
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	background-attachment: fixed;
	position: relative;
}
.single_tablet_section::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	opacity: 0.5;
}
.single_post_desc p{
	text-align: left;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
	color: #333;
}
.single_post_title{
	margin: 0px 0 20px 0;
}
.single_post_title h1{
	font-size: 46px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0px;
	line-height: 1;
	margin: 0;
	font-family: 'Roboto Slab', serif;
}
.single_mobile_section{
	padding-top: 70px;
}
.mobile_images_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mobile_images_col {
  width: calc(33.333% - 60px);
}
.mobile_images_col img{
	width: 100%;
	display: block;
}
/*//////////////Request Form/////////////*/
.form_heading{
	margin-bottom: 15px !important;
}
.checkbox_col label{
	margin-bottom: 10px !important;
}
.wpcf7-list-item{
	margin: 0;
}
.form_heading h1{
  font-size: 20px;
  font-weight: 600;
  font-family: "Roboto Slab", Sans-serif;
  color: #000;
  line-height: 1;
  margin: 0;
}
.form_row, .checkbox_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 !important;
}
.wpcf7 form > div{
	margin: 0;
}
.custom_form p{
	margin-bottom: 0px !important;
}
.form_col{
	width: calc(50% - 15px);
}
.wpcf7-form-control.wpcf7-textarea {
  border-radius: 0 !important;
}
.elementor-widget-eael-contact-form-7 .eael-contact-form-7 .wpcf7-form input[type="submit"]{
	padding: 10px 30px;
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 100px;
	font-size: 14px;
	color: #000;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #fff !important;
	font-weight: 500;
}
.elementor-widget-eael-contact-form-7 .eael-contact-form-7 .wpcf7-form input[type="submit"]:hover{
	background: transparent !important;
	color: #000 !important;
	transition: all 0.3s;
}
.checkbox_col{
	width: calc(33.333% - 15px);
}
.wpcf7-list-item {
  width: 100%;
}
.wpcf7 input[type="file"]{
	width: 100%;
	font-family: "Poppins", Sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #333333;
	padding: 12px 18px;
	border-radius: 0;
	border: 1px solid #ccc;
}
.custom_form input, .custom_form textarea{
	margin-top: 8px !important;
}
.checkbox_col input{
	margin: 0 !important;
}
/*////////////single-page blog//////////////*/
.entry-meta {
  padding: 20px 0 0px 0;
}
.single_blog h1{
	padding: 20px 0;
}
.entry-meta span{
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	color: #000;
	text-transform: uppercase;
}
.entry-meta span a{
	color: #000;
}
.entry-content p{
	margin: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	color: #333;
}
.post-navigation .nav-links {
  padding: 30px 0;
  border-top: 1px solid #aea8a859;
  border-bottom: 1px solid #aea8a859;
  margin: 30px 0;
}
.nav-previous a span, .nav-next a span{
	color: #000;
	font-weight: 600;
	font-size: 17px;
}
.form input[type="submit"]{
	display: inline-block;
	border: 2px solid #0098da;
	border-radius: 100px;
	font-size: 14px;
	color: #000;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	transition: all 0.3s;
	background: linear-gradient(145deg, #07a4e8 0%, #287ea4 100%);
	transition: all 0.3s;
	color: #fff !important;
	font-weight: 500 !important;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
	margin-top: 15px;
}
